package utils

import (
	"strconv"
	"strings"
)

func UnicodeToZh(str string) string {
	str2, err := strconv.Unquote(strings.Replace(strconv.Quote(str), `\\u`, `\u`, -1))
	if err != nil {
		return str
	}
	return str2
}
